@font-face {
  font-family: 'Marcellus';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/marcellus/v13/wEO_EBrOk8hQLDvIAF81VvoK.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF, U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body{font-size: 16px;}
a.anchor_offset {display: block; position: relative; top: -150px; visibility: hidden;}

/* header and navbar */
header h1 {font-size: 55; font-weight: 500; letter-spacing: -0.5px; color: #FFFFFF; font-family: "Marcellus", Sans-serif;}
header span {font-size: 40; font-weight: 500; color: #FFFFFF; font-family: "Marcellus", Sans-serif;}

nav#mainnav.uk-navbar-transparent {background-color: rgba(80,80,80,0.25);}
.uk-navbar-transparent .uk-navbar-nav {font-weight: 500; text-shadow:2px 1px 3px #777;}
.uk-navbar-transparent .uk-navbar-nav>li>a {color:#fff;}
.uk-navbar-toggle img {height: 32px; width: auto;}
.accessibilitynav img {height: 26px; width: auto; margin-right: 10px;}
.accessibilitynav li a {padding: 6px 0;}
.uk-logo img {height: 65px; width: auto; vertical-align: middle; box-shadow: 1px 2px 6px #bbb; border-radius: 32px;}

.gallery .item a {display: block; -webkit-box-shadow: 4px 4px 14px -6px #b0b0b0; box-shadow: 4px 4px 14px -6px #b0b0b0;}
.gallery .item img {transition: all 400ms;}
.gallery .item:hover img {transform: scale(1.06) rotate(4deg); filter: brightness(0.5);}

/* footer */ 
footer {font-siz2: 15px; background-image: url('../img/tisza1.jpg'); background-size: cover; background-position: center center; color: white; padding-top: 60px; margin-top:80px; position: relative; z-index:10;}
footer:before{content: ' '; position:absolute; top:0; left:0; width: 100%; height: 100%; background-color: rgba(25,60,108,0.7); z-index:2;}
footer h4 {font-size: 16px; font-weight: 600;}
footer .uk-container, footer #copyright {z-index:10; position:relative;}
footer .uk-container h4, footer .uk-container p, footer .uk-container a {color:#fff;}
.footermenu li, .uk-list.footermenu>*>ul, .uk-list>:nth-child(n+2) {margin-top: 6px;}

#infoblokk {position: fixed; width: 360px; height: auto; margin-top: 0px; margin-bottom: 0px; bottom: -6px; right: 0; z-index: 20;}
@media screen and (max-width: 960px) {
    #infoblokk {width: 35%}
}

/* Accesibility */
body{position: relative;}
.body-hatext * {font-size:100%;font-size:x-large;line-height: 1.2;}
.body-hatext h1,.body-hatext h2,.body-hatext h3,.body-hatext h4,.body-hatext h5,.body-hatext h6,.body-hatext p{font-size: unset;line-height: 1.2;}
.body-hacontrast {filter: invert(100%) !important;}
.body-hacontrast img {filter: invert(100%) !important;}
.body-hacontrast .ha-menu {filter: invert(100%) !important;}
.body-hacontrast {color:blue!important; font-size: 110%!important;}
.body-hacontrast header, .body-hacontrast footer {background-image:none!important;background-color:#454545;}
.body-hacontrast .ha-menu img {filter: invert(0) !important;}
.body-hagrayscale {filter: saturate(0);}
/*
body .ha-menu{display: flex;flex-direction: column;list-style-type: none;margin: 0;padding: 0;position: fixed !important;top: 40vh !important;right: 0 !important;z-index: 99999}
.ha-menu img {width: 40px; height: 40px;}
.ha-menu button {background: #fafafa;border: solid 1px #ddd;box-sizing: border-box;padding: 5px;transition: all 250ms linear;}
.ha-menu .first {border-top-left-radius: 10px;}
.ha-menu .last {border-bottom-left-radius: 10px;}
.ha-menu button:hover, .ha-menu button.ha_active {filter: invert(100%)}
.ha-menu li {position: relative;}
.ha-menu span {position: absolute;width: 80px;left: -85px;font-family: Arial, Helvetica, sans-serif;
        min-height: 15px;font-size: 11px !important;line-height: 1rem !important;top: 20px;text-align: center;
        background: #fafafa;border: solid 1px #ddd;display: none;opacity: 0;transition: all 250ms linear;}
.ha-menu.ha-menu-left span { all:unset; position: absolute; width: 80px !important; left: 60px !important; font-family: Arial, Helvetica, sans-serif;
        min-height: 15px; font-size: 11px !important; line-height: 1rem !important; top: 20px; text-align: center;
        background: #fafafa; border: solid 1px #ddd; display: none;opacity: 0;transition: all 250ms linear;}
.ha-menu li:hover span {opacity: 1;display: block;}
.ha-menu-left{position: fixed !important;right:unset !important;left:0 !important;top:40vh !important;}
.ha-menu-left .first {border-top-left-radius: 0;border-top-right-radius: 10px;}
.ha-menu-left .last {border-bottom-left-radius: 0;border-bottom-right-radius: 10px;}
*/

.uk-lightbox-toolbar {background: rgba(0,0,0,.5); color: #fff;}